 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 875px;
}

.u-section-1 .u-group-1 {
  width: 1082px;
  min-height: 800px;
  background-image: linear-gradient(to bottom, #f9e79b, #4c7397);
  height: auto;
  --radius: 19px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 21px auto 54px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 416px;
  height: 647px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 4px rgba(242,242,242,1);
  margin: -598px auto 0 207px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 3px rgba(242,242,242,1);
  margin: 579px 0 0 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    height: 646px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -597px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 157px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-1 .u-group-1 {
    min-height: 618px;
    margin-top: 0;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 497px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -448px;
    margin-left: 112px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 356px;
    margin-right: 22px;
    margin-left: 8px;
  }
}